{{ define "main" }}

<article class="Container">
  {{ partial "item-header.html" . }}

  <aside class="TableOfContents">
		{{ if and (gt .WordCount 200 ) (ne .Params.toc "false") }}
		{{.TableOfContents}}
		{{ end }}
  </aside>

  <main class="Content">
		{{ .Content }}
  </main>
</article>

{{ end }}
